<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rWh4IW_8Ee2zxv-8u0MlEA" id="_rWh4IG_8Ee2zxv-8u0MlEA" label="Aggregate" version="0.1" item="_rWh4I2_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rWjtUG_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rWjtUW_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rWjtUm_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:15.013+0100"/>
    <additionalProperties xmi:id="_rWjtU2_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rWjtVG_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rWjtVW_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:15.013+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rWh4Im_8Ee2zxv-8u0MlEA" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rWh4I2_8Ee2zxv-8u0MlEA" property="_rWh4IW_8Ee2zxv-8u0MlEA" state="_rWh4Im_8Ee2zxv-8u0MlEA" system="true" eltName="Generic">
    <content href="Aggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
